body {
	background: #FFFFFF;
	font-family: "Roboto", serif;	
}

.navbar {
	margin: 0px !important;
	box-shadow: 0 6px 6px hsl(0deg 0% 0% / 0.1);
}

.navbar-inner {
    background-color: #F5F5F5;
    background-image: none;      
    box-shadow: none !important;
    margin: 0px;    
    padding: 0px;
    border: none;
    border-radius: 0px;     
}

#btn_mobile {
	float: left;
	margin-bottom: 5px;
}

.navbar .btn-navbar{	
	background-image: none;
	background-color: #333333;
	transition: all 0.4s ease;	
	padding: 10px 15px;
	font-size: 18px;
}

.navbar .btn-navbar:hover,
.navbar .btn-navbar:focus{
  	background-image: none;
	background-color: #B61324;
	transition: all 0.4s ease;
}

.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #B61324;  
  background-color: #F5F5F5;  
}

.navbar .nav > li > a,
.dropdown-menu li > a {
    color: #333333;
    float: none;    
    text-decoration: none;
    text-shadow: none;    
    margin-left: 1px;
    font-family: "Roboto", serif;
    font-weight: 400;       
    
}

.navbar .nav > li > a > hr {
	display: none;
}

.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  color: #B61324;
  text-decoration: none;
}

.navbar .nav > li > a > i {
	float: right;
}

.navbar-text {
  margin-bottom: 0;
  line-height: 51px;
}

.dropdown-menu li > a {
  color: #333333 !important;  
  font-family: "Roboto", serif;
  font-weight: 400 !important;  
}

.dropdown-menu li > a:hover,
.dropdown-menu li > a:focus {
    background-image: none;
    filter:none;
    color: #B61324 !important;    
}

.dropdown-menu > .active > a {
	background: #F5F5F5 !important;
}

.dropdown-menu > .active > a:hover,
.dropdown-menu > .active > a:focus{
	color: #B61324 !important;
	background: #F5F5F5 !important;
}

.navbar .nav .active > a, .navbar .nav .active > a:hover,
.navbar .nav .active > a, .navbar .nav .active > a:focus {
	background-color: #F5F5F5 !important;
    color: #B61324 !important; 
	background-image: none;
    filter:none;
    box-shadow: none;    	
}

.form-horizontal .control-group {
    margin-bottom: 8px;
}

.img_hover {
	transition: all 0.4s ease;
}

.img_hover:hover {
	opacity: 0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
   	transition: all 0.4s ease;
}

#content {		
	padding: 0px 10px;
	margin: 0 auto;
	clear: both;
	overflow: hidden;	
}

/* Navegação */
.navega {	
	min-height: 20px;
	max-height: 20px;
	color: #666;
	font-size: 14px;
	margin-bottom: 10px;	
	padding-bottom: 5px;
	border-bottom: #CCCCCC 1px solid;
}

.navega p{	
	/*max-width: 850px;
	width: 850px;*/
	width: 100%;
	font-weight: bold;
	white-space: nowrap;
  	overflow: hidden;
  	text-overflow: ellipsis;
}
.navega a{
	color: #888888;
	font-weight: normal;
}
.navega a:hover{
	color: #666666;
}

.navega i{
	opacity: 0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */
}

.navega a > i{
	opacity: 0.5;
    filter:alpha(opacity=50); /* For IE8 and earlier */
}

.navega a > i:hover{
	opacity: 0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
}

/* facebook */
.face_fim {
	border-top: #CCCCCC 1px solid;
	border-bottom: #CCCCCC 1px solid;
	margin-top: 50px;
	display: block;	
}

.face_fim > p {
	margin: 0 auto;
	margin-top: -13px;
	background: #FFFFFF;
	width: 130px;
	text-align: center;
	margin-bottom: 10px;
}

.face_fim .fb-list {
	margin-bottom: 15px;
}

.face_share {
	width: 100%;	
	text-align: center;
}

.face_coments legend {
	clear: both;
}

.mostra_whats {	
	width:50%;	
	float: left;	
}

.fb-share-button{
	
}

.fb-comments {
	margin: 0 auto;
	text-align: center;
}

.fb-list {
	margin-bottom: 20px;
}

.fb-list li {
	display: inline-block;
}

.fb-list a {
	background: #CCCCCC;
	padding: 2px 10px;
	border-radius: 5px;
	color: #FFFFFF;	
}

.fb-list a:hover,
.fb-list a:focus {
	color: #FFFFFF;
}

.fb-list .whatsapp {
	background: #25D266;
}

.fb-list .twitter {
	background: #1D9BF0;
}
/* facebook */

#mostraMensa{
	margin: 0 auto;		
	text-align: center;
	width: 90%;	
}

#paginacao{
	text-align: center;
	overflow: hidden;
	clear: both;	
}

.img_meio, .img_esquerda, .img_direita {
	display: block;
	text-align: center;
	margin: 0 auto;
	margin-top: 10px;
	margin-bottom: 10px;
	width: 100% !important;
	height: 100% !important;
}

#contato_form .span4 {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

a {
	transition: all 0.4s ease;
}

/* Banner slider - início */

#banner {
	background: #F5F5F5;
}

#banner_container {
	padding: 0px;
	margin: 0 auto;
}

.banner_item_pai {
		padding: 0px 5px;
}

.banner_item_filho h4 {	
	font-size: 14px;
}

.banner_item_filho p {
	display: none;
}

.banner_slider {
	max-width: 640px;
	margin: 0 auto;
}

.banner_slider a {
	color: #333333;
	transition: all 0.4s ease;
}

.banner_slider a:hover,
.banner_slider a:focus {
	color: #FA5D19;
	text-decoration: none;
	transition: all 0.4s ease;
}

/* Banner slider - fim */

#proluv {
	text-align: center;
	padding: 80px 10px;
}

#proluv p {
	margin-top: 20px;
	color: #888888;
}

.arquivos_single {
	display: table;
	margin: 20px auto;
}

.arquivos_single_left {
	display: table-cell;
	vertical-align: top;
	width: 127px;
}

.arquivos_single_left a {
	display: block;
	margin-right: 10px;
}

.arquivos_single_left img {
	border: 1px solid #E1E1E1;
	border-radius: 10px;
}

.arquivos_single_right {
	display: table-cell;
	vertical-align: top;
}

.arquivos_single_right h2 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	line-height: normal;
}

.arquivos_single_right span {
	display: block;
	font-size: 14px;
	color: #666666;
	margin-bottom: 20px;
}

.arquivos_single_right a {
	padding: 10px 20px;
}

.vid_frame_container > p {
	text-align: center;
	font-size: 14px;
	margin-top: 5px;
	font-weight: bold;
}

.vid_frame_container { 
	width: 100%; 
	min-width: 17.5em; 
	margin:0 auto;
	margin-top: 10px;
}

.vid_frame_box {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 25px;
    height: 0;
    margin:0 auto;
}

.vid_frame_box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.fotos_zoom {
	width: 200px;
	height: 149px;
	overflow: hidden;
	transition: all 0.4s ease;
}

.fotos_zoom img {
	transition: all 0.4s ease;
}

.fotos_zoom:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	transition: all 0.4s ease;
	cursor: zoom-in;
}

.fotos_pai {
	position:relative;
	bottom:0px;
	left:0px;
	display: block;
	height: 100%;
	width: 100%;
}

.fotos_pai:hover .fotos_filho {
	background: #000000;
	opacity: 0.8;
    filter:alpha(opacity=80); /* For IE8 and earlier */
}

.fotos_filho {
	position:absolute;
	bottom:0px;
	right:0px;
	color: #FFFFFF;	
	background: #333333;
	transition: all 0.4s ease;
	opacity: 0.0;
    filter:alpha(opacity=00); /* For IE8 and earlier */
   	width: 100%;
}

.fotos_filho p {
	padding: 5px 10px;
	margin: 0px;
	text-align: center;
}

.fotos_lista {
	padding: 15px 0px;
	text-align: center;
}

.fotos_lista li {
	vertical-align: top;
	display: inline-block;
	margin-right: -2px;
	margin-bottom: 1px;	
}

.mostra_tags {
	font-size: 12px;
	color: #AAAAAA;
}

#contato_form .span4 {
    display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

#contato_form {
	margin-top: 30px;
}

#contato_info {
	margin-top: 30px;
}

/*Cookies*/
.box-cookies.accept{
	display:none!important;
}
.box-cookies{
	bottom:0;
	width:100%;
	z-index:998;
	color:#fff;
	position:fixed;
	background:rgba(0,0,0,.9);
	padding: 10px;
	display:block;
	-webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}
.msg-cookies {
	margin-right: 20px;
	line-height: 150%;
}
.msg-cookies a {
	color: #FFD613;
	text-decoration: underline;
	transition: all 0.4s ease;
}
.msg-cookies a:hover,
.msg-cookies a:focus {
	transition: all 0.4s ease;
	color: #AAAAAA;
}
.cookies_ul {
	margin: 0px;
}
.cookies_ul li {
	display: inline;
}
.btn-cookies {
	font-size: 16px;
	padding: 10px 40px;
	color: #AAAAAA; 
	background: none;
	border: none;
	box-shadow: none;
	border-radius: 8px;
	text-shadow: none;
	transition: all 0.4s ease;
	font-weight: normal;
	border: 1px solid #AAAAAA;
}
.btn-cookies i {
	margin-left: 8px;
}
.btn-cookies:hover,
.btn-cookies:focus {
	background: #AAAAAA;
	color: #FFFFFF; 
	transition: all 0.4s ease;
	cursor: pointer;
}

.audio_player {
	width: 280px;
	margin: 0 auto;
	background: #222222;
	padding: 10px 5px;
	border-radius: 10px;	
	text-align: center;
}

.audio_player img {
	width: 270px;
	border-top-left-radius: 10px; 
	border-top-right-radius: 10px;
}

.audio_player h4 {
	color: #FFFFFF;
	font-weight: normal;
	line-height: 150%;
}

.audio_player audio {
	width: 270px;
}

.audio_player_a {
	color: #999999;
}

.audio_player_a:hover,
.audio_player_a:focus {
	color: #FFFFFF;
}

.audio_player a > i {
	margin-right: 8px;
}

.audio_container {
	clear: both;
	overflow: hidden;
	width: 280px;
	margin: 0 auto;
	margin-top: 20px;
	margin-bottom: 20px;
}

.audios_embed {
	margin: 20px auto;
}

/*Botão whatsapp*/
.whatsapp-btn {
	position:fixed;
	right:10px;
	bottom:60px;
	display:block;
	cursor:pointer;
	*z-index:9999999;
	float:right;		
  	background: #25D266;
  	color: #FFFFFF;
  	height: 40px;
  	width: 40px;
  	border-radius: 10px;
  	transition: all 0.2s ease;
  	font-size: 20px;
  	text-align: center;
  	line-height: 40px; 
}

.whatsapp-btn:hover,
.whatsapp-btn:focus {
   	color: #FFFFFF;
   	transition: all 0.2s ease;
   	font-size: 28px;
}
/*Fim Botão whatsapp*/

.close_mensa {
  float: right;
  font-size: 20px;
  font-weight: bold;
  line-height: 20px;
  color: #000000;
  text-shadow: 0 1px 0 #ffffff;
  opacity: 0.2;
  filter: alpha(opacity=20);
  text-decoration: none;
}

.close_mensa:hover,
.close_mensa:focus {
  color: #000000;
  text-decoration: none;
  cursor: pointer;
  opacity: 0.4;
  filter: alpha(opacity=40);
}

.header_linha {
	background: #333333;
	height: 5px;
}

.header_linha_container {	
	margin: 0 auto;
	padding: 0px 10px;
}

.hader_linha_span {
	width: 50%;
	height: 5px;
	float: left;
	display: block;
	padding: 0px;
	margin: 0px;
}

.header_linha_left {
	background: #B61324;
}

.header_linha_right {
	background: #E9BB31;
}

.header_sociais {
	background: #F5F5F5;
}

.header_sociais_container {
	padding: 18px 10px;
	margin: 0 auto;
	height: 56px;
	box-sizing: border-box;
}

.header_sociais_whats {
	float: left;
}

.header_sociais_whats > p {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
}

.header_sociais_whats > p > i {
	margin-right: 10px;
	font-size: 20px;
	color: #333333;
}

.header_sociais_whats > p > a {
	float: right;
	color: #333333;
	transition: all 0.4s ease;
}

.header_sociais_whats > p > a:hover,
.header_sociais_whats > p > a:focus {
	color: #B61324;
	transition: all 0.4s ease;
}

.header_sociais_icones {
	float: right;
}

.header_sociais_ul {
	padding: 0px;
	margin: 0px;
}

.header_sociais_ul > li {
	vertical-align: top;
	display: inline;
	padding: 0px;
	margin: 0px; 
	margin-left: 15px;
}

.header_sociais_ul > li > a {
	font-size: 20px;
	color: #333333;
	transition: all 0.4s ease;
}

.header_sociais_ul > li > a:hover,
.header_sociais_ul > li > a:focus {
	color: #B61324;
	transition: all 0.4s ease;
	text-decoration: none;
}

.header_menu {
	background: #FFFFFF;
}

.header_menu_container {
	margin: 0 auto;
	box-sizing: border-box;
}

.header_menu_mobile_container {
	display: block;
	clear: both;
	overflow: hidden;
	padding: 10px;	
}

#header_menu_logo {
	float: left;
}

#menu_botoes_container {
	float: right;
	margin-top: 15px;
}

.btn_soc {
	font-family: "Roboto", serif;
	display: block;
	background: #333333;
	color: #FFFFFF;
	font-size: 14px;
	font-weight: 500;
	padding: 10px 40px;
	border-radius: 50px;
}

.btn_soc:hover,
.btn_soc:focus {
	text-decoration: none;
	color: #FFFFFF;
	background: #B61324;
}

#pp_banner {
	background: #FFFFFF;
	padding: 0px;
	margin: 20px 0px;
	margin-bottom: -20px;		
}

#pp_banner_container {
	padding: 10px;	
	margin: 0 auto;
	max-width: 753px; 
	font-size: 18px;
	line-height: 150%;
	font-weight: bold;	
}

#pp_banner_1,
#pp_banner_2,
#pp_banner_3,
.banvid_mobile {
	margin-bottom: 20px;
}

#pp_banner_1 a,
#pp_banner_2 a,
#pp_banner_3 a,
.banvid_mobile a {
	color: #333333;
	font-weight: bold;	
}

#pp_banner_1 a:hover,
#pp_banner_1 a:focus,
#pp_banner_2 a:hover,
#pp_banner_2 a:focus,
#pp_banner_3 a:hover,
#pp_banner_3 a:focus {
	*text-decoration: none;
	color: #B61324;
}

#pp_banner_1 img,
#pp_banner_2 img,
#pp_banner_3 img,
.banvid_mobile img {
	border-radius: 10px;	
}

#pp_banner_1 a img,
#pp_banner_2 a img,
#pp_banner_3 a img,
.banvid_mobile a img {
    transition: all 0.4s ease;    
}

#pp_banner_1 a:hover img,
#pp_banner_1 a:focus img,
#pp_banner_2 a:hover img,
#pp_banner_2 a:focus img,
#pp_banner_3 a:hover img,
#pp_banner_3 a:focus img {
	opacity: 0.7;
    filter:alpha(opacity=70); /* For IE8 and earlier */
    transition: all 0.4s ease;
}

#pp_banner_1 p,
#pp_banner_2 p,
#pp_banner_3 p {	
	font-size: 16px;
	line-height: 150%;
	padding: 10px 0px;
	margin-bottom: 0px;
}


.banvid_frame_container { 
	width: 100%; 
	min-width: 17.5em; 
	margin:0 auto;
	margin-top: 0px; 
	margin-bottom: -10px;
}

.banvid_frame_box {
    position: relative;
    padding-bottom: 56.25%; 
    padding-top: 0px;
    height: 0;
    margin:0 auto;
}

.banvid_frame_box iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    border-radius: 10px;
}

.banvid_desktop {
	display: none;
}

.banvid_mobile img {
	width: 100%;
}

.conteudo {
	padding: 10px;
	margin: 0 auto;
}

.clear {
	clear: both;
	overflow: hidden;
}

.home_noticias_container {	
	margin-bottom: 40px;
}

.home_tit {
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 38px;
	text-align: center;
	margin-bottom: 30px;
	font-weight: 300; 
}

.home_public_ul {
	
}

.home_public_ul li {	
	display: table;
	vertical-align: top;		
	width: 100%;
	margin-bottom: 20px;	
}

.home_public_ul a {
	color: #333333;
}

.home_public_ul a:hover,
.home_public_ul a:focus {
	text-decoration: none;
	color: #B61324;
}

.home_public_txt p {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
}

.home_public_ul a:hover .home_public_txt p,
.home_public_ul a:focus .home_public_txt p {
	text-decoration: underline;
}

.home_public_ul a .home_public_txt span {
	color: #666666;
	font-size: 14px;
	display: block;
}

.home_public_img {		
	padding-right: 10px;
	display: table-cell;
	width: 150px;
	vertical-align: top;
}

.home_public_img img {
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 10px -3px rgba(102,102,102,1);
	-moz-box-shadow: 2px 2px 10px -3px rgba(102,102,102,1);
	box-shadow: 2px 2px 10px -3px rgba(102,102,102,1);
}

.home_public_txt {
	display: table-cell;
	vertical-align: top;
}

.home_botao {
	text-align: center;
}

.btn_site {
	display: inline-block;
	font-family: "Roboto", serif;
	font-size: 16px;
	background: #B61324;
	color: #FFFFFF;
	padding: 20px 0px;
	*width: 270px;
	text-align: center;
	border-radius: 50px;
	transition: all 0.4s ease;
	box-shadow: none;
	border: none;
	font-weight: 500;
}

.btn_site:hover,
.btn_site:focus {
	color: #FFFFFF;
	background: #333333;
	text-decoration: none;
}

a {
	color: #B61324;
	transition: all 0.4s ease;
}

a:hover,
a:focus {
	color: #333333;
	transition: all 0.4s ease;
}

.home_socio {
	padding: 60px 0px;
	background-image: url('../img/fundo_socio.jpg');
	background-position: center;
    background-repeat: repeat;
    background-attachment: fixed;
    margin-bottom: 40px;
}

.home_socio_container {
	padding: 0px 10px;
	margin: 0 auto;	
	color: #FFFFFF;
}

.home_socio_container p {
	font-size: 26px;
	padding: 0px;
	margin: 0px;
	margin-bottom: 20px;
	line-height: 100%;
}

.home_socio_container h4 {	
	font-size: 32px;
	font-weight: 800;
	padding: 0px;
	margin: 0px;
	margin-bottom: 20px;
	line-height: 100%;
}

.btn_site.branco {
	background: #FFFFFF;
	color: #333333;	
}

.btn_site.branco:hover,
.btn_site.branco:focus {
	background: #B61324;
	color: #FFFFFF;
}

.home_destaq_tit {
	line-height: 110%;
	margin: 0px;
	padding: 0px;
	font-size: 32px;
	text-align: center;
	font-weight: 600;
	margin-bottom: 10px;
}

.home_destaq_sub {
	line-height: 130%;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	text-align: center;
	color: #666666;
	margin-bottom: 20px;	
}

.home_destaq_ul {
	 margin-bottom: -20px;
}

.home_destaq_ul > li {
	vertical-align: top;
	display: block;
	width: 100%;
	max-width: 650px;
	border: 1px solid #CCCCCC;
	border-radius: 10px;
	box-sizing: border-box;
	padding: 20px 10px;
	text-align: center;
	margin: 0 auto;
	margin-bottom: 20px;
}

.home_destaq_ul > li > i {
	border: 1px solid #CCCCCC;
	border-radius: 100px;
	width: 110px;
	height: 110px;
	text-align: center;
	font-size: 55px;	
	box-sizing: border-box;
	padding-top: 22px;
	margin-bottom: 20px;
}

.home_destaq_ul > li > h4 {
	line-height: 100%;
	margin: 0px;
	padding: 0px;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 10px;
}

.home_destaq_ul > li > p {
	line-height: 140%;
	margin: 0px;
	padding: 0px;
	font-size: 16px;
	color: #666666;
	margin-bottom: 20px;
}

.home_destaq_botoes > .btn_site {
	padding: 0px;
	width: 130px;
	box-sizing: border-box;
	font-size: 14px;
	padding: 10px 0px;
	margin: 0px 3px;
}

#footer {
	background: #292728;
	margin-top: 30px;	
}

.footer_container {	
	 padding: 30px 10px;
}

.footer_menu_ul {
	margin-bottom: -30px;
}

.footer_menu_ul > li {
	color: #FFFFFF;
	font-size: 16px;
	vertical-align: top;
	display: block;
	margin-right: 75px;
	margin-bottom: 30px;
}

.footer_menu_ul > li:last-child {
	margin-right: 0px;
}

.footer_menu_ul > li > ul {
	margin-top: 10px;
	margin-bottom: -5px;
}

.footer_menu_ul > li > ul > li {
	vertical-align: top;
	display: inline-block;
	margin-bottom: 5px;
	margin-right: 20px;
}

.footer_menu_ul > li > ul > li > a {
	color: #BFBFBF;
	font-size: 14px;
}

.footer_menu_ul > li > ul > li > a:hover,
.footer_menu_ul > li > ul > li > a:focus {
	color: #FFFFFF;
}

.footer_hr {
	padding: 0px;
	margin: 0px;
	border: none;
	border-top: 1px solid #949394;
}

.footer_dados_ul {
	margin-bottom: -40px;
}

.footer_dados_ul > li {
	vertical-align: top;
	display: block;
	color: #FFFFFF;
	font-size: 16px;
	margin-bottom: 40px;
}

.footer_dados_ul > li > img {
	margin-bottom: 10px;
}

.footer_dados_ul > li > p {
	line-height: 150%;
}

.footer_sociais {	
	margin-top: 20px;
}

.footer_sociais > li {
	vertical-align: top;
	display: inline-block;
	margin-right: 8px;
}

.footer_sociais > li > a {
	display: block;
	color: #FFFFFF;
	box-sizing: border-box;
	width: 40px;
	height: 40px;
	text-align: center;
	border: 1px solid #FFFFFF;
	border-radius: 5px;
	font-size: 23px;
	padding-top: 7px;
}

.footer_sociais > li > a:hover,
.footer_sociais > li > a:focus {
	background: #FFFFFF;
	color: #292728;
}

.footer_contato_ul {
	margin-top: 20px;
	margin-bottom: 20px;
}

.footer_contato_ul > li {
	margin-bottom: 10px;
}

.footer_contato_ul > li i {
	font-size: 17px;
	width: 20px;
	text-align: center;
	padding-right: 10px;	
	display: table-cell;
}

.footer_contato_ul > li a {
	display: table-cell;
	color: #949394;
	font-size: 14px;
}

.footer_contato_ul > li a:hover,
.footer_contato_ul > li a:focus {
	color: #FFFFFF;
}

.btn_footer_contato {
	background: #FFFFFF;
	color: #333333;
	width: 192px;
	padding: 15px 0px;
	border: 1px solid #FFFFFF;
}

.btn_footer_contato:hover,
.btn_footer_contato:focus {
	background: none;
	color: #FFFFFF;
	border: 1px solid #FFFFFF;
}

.single_cab {	
	margin-bottom: 10px;
}

.single_cab_container {
	padding: 10px;
	margin-top: 10px;
	padding-bottom: 20px;
}

.single_cab_container p {
	margin: 0px;
	padding: 0px;
	line-height: 16px;
	font-size: 14px;	
}

.single_sidebar_container {
	
}

.single_sidebar_left {
	
}

.single_sidebar_right {
	border-top: 1px solid #E1E1E1;
	margin-top: 40px;
	padding-top: 40px;		
}

.side_form {
	
}

.side_form input[type=text],
.side_form input[type=tel],
.side_form textarea {
	font-family: "Roboto", serif;
	font-size: 14px;
	font-weight: normal;
	padding: 20px 10px;	
	display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;	
}

.side_form textarea {
	padding-top: 10px;
}

.side_form .btn_site {
	width: 100%;
}

.side_form select {
	font-family: "Roboto", serif;
	font-size: 14px;
	font-weight: normal;
	padding: 0px 5px;	
	display: block;
    width: 100%;
    min-height: 30px;
    height: 40px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;	
   color: #888888;
}

.side_form select:focus {
	outline: none;
}

.side_form input::placeholder,
.side_form textarea::placeholder {
	color: #888888;
	opacity: 1;
}

.sideCheck {
	color: #888888;
	font-size: 14px;
	margin-bottom: 30px;
}

.sideCheck input {	
	line-height: normal;
	padding: 0px;
	margin: 0px;
	margin-right: 10px;
	margin-top: -2px;
}

.side_tit {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	line-height: normal;
	margin-bottom: 30px;
	font-weight: normal;
}

.novid_tit {
	font-size: 22px;
	line-height: 130%;
	padding-bottom: 20px;
	font-weight: 600;
}

.notic_fonte {
	font-size: 14px;
	line-height: 150%;
}

.faleconosco_container {
	
}

.faleconosco_left {
	margin-bottom: 20px;
}

.faleconosco_right {
	border-top: 1px solid #CCCCCC;
	padding-top: 20px;
	margin-top: 30px;	
}

.faleconosco_ul {

}

.faleconosco_ul > li {
	font-size: 16px;
	margin-bottom: 10px;	
}

.faleconosco_ul > li > i {
	width: 35px;
	text-align: center;
	display: table-cell;
}

.faleconosco_ul > li > a,
.faleconosco_ul > li > p {
	display: table-cell;
}

.faleconosco_iframe {
	margin-bottom: 20px;
}

.faleconosco_iframe iframe {
	display: none;
}

.form_contato input[type=text],
.form_contato textarea {
	font-family: "Roboto", serif;
	font-size: 16px;
	font-weight: normal;
	padding: 20px 10px;	
	display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;	
   border: 1px solid #999999;
}

.form_contato input::placeholder,
.form_contato textarea::placeholder {
	color: #999999;
	opacity: 1;
}

.form_contato input:focus,
.form_contato textarea:focus {
	border: 1px solid #666666;
	-webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(137, 127, 111, 1);
     -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(137, 127, 111, 1);
          box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(137, 127, 111, 1);
}

.form_contato textarea {
	padding-top: 10px;
	height: 200px;
}

.form_contato select {
	font-family: "Roboto", serif;
	font-size: 16px;
	font-weight: normal;
	padding: 0px 10px;	
	display: block;
    width: 100%;
    min-height: 30px;
    height: 40px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;	
   border: 1px solid #999999;
   color: #666666;
}

.politicaCheck {
	margin-bottom: 0px;
	font-size: 16px;
	margin: 5px 0px;
}

.politicaCheck input {	
	line-height: normal;
	padding: 0px;
	margin: 0px;
	margin-right: 5px;
	margin-top: -2px;
	width: 25px;	
    height: 25px;    
}

.dir_gestoes {
	border: 1px solid #CCCCCC;
	border-radius: 10px;
	padding: 20px;
	text-align: center;
	margin-bottom: 20px;
}

.dir_gestoes > h4 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	margin-bottom: 20px;
}

.dir_gestoes > ul {
	margin: 0px;
	margin-right: -10px;
	margin-bottom: -10px;
}

.dir_gestoes > ul > li {
	vertical-align: top;
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}

.dir_gestoes > ul > li > a {
	background: #F0F3F5;
	color: #333333;
	padding: 8px 15px;
	border-radius: 50px;
	display: block;
}

.dir_gestoes > ul > li > a:hover,
.dir_gestoes > ul > li > a:focus,
.dir_gestoes > ul > li.active > a {
	text-decoration: none;
	background: #333333;
	color: #FFFFFF;
}

.dir_areas {
	
}

.dir_margem_top {
	margin-top: 60px;
}

.dir_areas > h4 {
	margin: 0px;
	padding: 0px;
	font-size: 18px;
	margin-bottom: 20px;
	border-bottom: 1px solid #CCCCCC;
	padding-bottom: 10px;
}

.dir_areas > ul {
	margin: 0px;
	margin-bottom: -20px;
}

.dir_areas > ul > li {
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 20px;
}

.dir_areas > ul > li:last-child {
	border-bottom: none;
}

.dir_mobile_container {
	display: table;
	margin-bottom: 10px;
}

.dir_left {
	display: table-cell;
	width: 90px;
	vertical-align: top;
	padding-right: 8px;
}

.dir_right_mobile {
	display: table-cell;
	vertical-align: top;
}

.dir_middle > h4 {
	font-size: 16px;
	padding: 0px;
	margin: 0px;
	font-weight: normal;
	margin-bottom: 10px;
}

.dir_info_mobile {
	color: #666666;
	margin-bottom: 20px;
}

.dir_right > ul {
	margin: 0px;
	margin-bottom: -5px;
}

.dir_right > ul > li {
	margin-bottom: 5px;
}

.dir_right > ul > li i {
	width: 15px;
	text-align: center;
	margin-right: 5px;
	color: #666666;
}

.dir_info_normal,
.dir_i_normal {
	display: none !important;
}

.btn_home {
	width: 270px;
	box-sizing: border-box;
}

.btn_site i {
	margin-left: 10px;
}

.pub_ul {
	
}

.pub_ul li {	
	display: table;
	vertical-align: top;		
	width: 100%;
	margin-bottom: 20px;	
}

.pub_ul a {
	color: #333333;
}

.pub_ul a:hover,
.pub_ul a:focus {
	text-decoration: none;
	color: #B61324;
}

.pub_txt p {
	font-size: 16px;
	line-height: 18px;
	font-weight: bold;
}

.pub_ul a:hover .pub_txt p,
.pub_ul a:focus .pub_txt p {
	text-decoration: underline;
}

.pub_ul a .pub_txt span {
	color: #666666;
	font-size: 14px;
	display: block;
}

.pub_img {		
	padding-right: 10px;
	display: table-cell;
	width: 150px;
	vertical-align: top;
}

.pub_img img {
	border-radius: 5px;
	-webkit-box-shadow: 2px 2px 10px -3px rgba(102,102,102,1);
	-moz-box-shadow: 2px 2px 10px -3px rgba(102,102,102,1);
	box-shadow: 2px 2px 10px -3px rgba(102,102,102,1);	
}

.pub_txt {
	display: table-cell;
	vertical-align: top;
}

.agenda_ul {
	margin-top: 10px;

}

.agenda_ul li {
	border: 1px solid #DDDDDD;
	padding: 10px;
	clear: both;
	overflow: hidden;
	border-radius: 10px;
	margin-bottom: 20px;	
}

.agenda_ul img {	
	width: 270px;
	height: 195px;	
	border-radius: 10px;
	overflow: hidden;
	transition: all 0.4s ease;	
	
}

.agenda_ul > li > a {
	display: block;
	width: 270px;
	margin: 0 auto;
	
}

.agenda_ul a .pub_zoom {
	width: 270px;
	height: 195px;
	overflow: hidden;
	transition: all 0.4s ease;
	border-radius: 10px;
	margin: 0 auto;
	margin-bottom: 10px;
}

.agenda_ul a:hover img {
	-moz-transform: scale(1.2);
	-webkit-transform: scale(1.2);
	transform: scale(1.2);
	transition: all 0.4s ease;
}

.agenda_info {
	
}

.agenda_li1 {
	background: #F9F9F9;
}

.agenda_li2 {
	background: #F0F0F0;
}

.agenda_info h4 {
	margin: 0px;
	padding: 0px;
	line-height: normal;
	font-weight: normal;
	font-size: 26px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 10px;
}

.agenda_info span {
	display: block;	
	font-size: 16px;	
}

.agenda_info p {
	font-size: 16px; 
	color: #888888;
	line-height: 150%;
	margin-top: 10px;
	margin-bottom: 10px;
}

.agenda_abre span {
	display: block;
	margin: 0px;
	margin-bottom: 30px;
}

.agenda_abre span {
	display: block;
	margin: 0px;
	margin-bottom: 20px;
	font-size: 14px; 
}

.pgbenef_lista {
	box-sizing: border-box;
}

.pgbenef_lista li {
	vertical-align: top;
	display: block;
	width: 100%;
	margin-right: 15px;
	margin-bottom: 20px;
}

.pgbenef_lista a {
	display: block;
	overflow: hidden;
	clear: both;
	border: 1px solid #CCCCCC;
	border-radius: 8px;	
	margin: 0 auto;
}

.pgbenef_lista a .pub_zoom {
	width: 150px;
	height: 98px;
	overflow: hidden;
	transition: all 0.4s ease;
	border-right: 1px solid #CCCCCC;
	display: table-cell;
	vertical-align: middle;
}

.pgbenef_lista a img {
	width: 150px;
	height: 98px;
	overflow: hidden;
	transition: all 0.4s ease;
}

.pgbenef_lista a:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	transition: all 0.4s ease;
}

.pgbenef_lista h4 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 15px;
}

.pgbenef_lista a:hover h4 {	
	text-decoration: underline;
}

.pgbenef_lista a {
	color: #333333;	
	transition: all 0.4s ease;
}

.pgbenef_lista a:hover {
	color: #B61324;
	transition: all 0.4s ease;
	text-decoration: none;
}

.pgbenef_lista a p {
	color: #666666;
}

.pgbenef_info {
	padding: 10px;
	display: table-cell;
	vertical-align: top;
	padding-bottom: 0px;
}

.pgconv_lista {

}

.pgconv_lista li {
	margin-bottom: 10px;
	overflow: hidden;
	clear: both;
}

.pgconv_left {
	width: 170px;
	float: left;
	margin-right: 10px;
}

.pgconv_left a .pub_zoom {
	width: 170px;
	height: 111px;
	overflow: hidden;
	transition: all 0.4s ease;
	border: 1px solid #CCCCCC;
}

.pgconv_left a img {
	width: 170px;
	height: 111px;
	overflow: hidden;
	transition: all 0.4s ease;
}

.pgconv_left a:hover img {
	-moz-transform: scale(1.1);
	-webkit-transform: scale(1.1);
	transform: scale(1.1);
	transition: all 0.4s ease;
}

.pgconv_right h4 {
	font-size: 16px;
	margin: 0px;
	padding: 0px;
	margin-bottom: 10px;	
}

.pgconv_right p {
	color: #666666;
}

.pg_downconv {

}

.pg_downconv li {
	vertical-align: top;
	display: inline-block;
	width: 300px;
	margin-right: 20px;
	margin-bottom: 20px;	
}

.pgbenef_left {
	margin-bottom: 10px;
	border: 1px solid #CCCCCC;
	border-radius: 10px;
	text-align: center;
}

.pgbenef_left img {
	width: 200px;	
}

.pgbenef_right {
	
}

.cursos_ul {
	
}

.cursos_ul > li {
	display: block;
	padding-bottom: 20px;
	border-bottom: 1px solid #CCCCCC;
	margin-bottom: 10px;
	padding-top: 20px;
}

.cursos_ul > li:first-child {
	padding-top: 0px;
}

.cursos_ul > li:last-child {
	border-bottom: none;
	margin-bottom: 0px;
}

.cursos_img {
	text-align: center;
	margin-bottom: 10px;
}

.cursos_info {
	text-align: center;
}

.cursos_info > span {
	display: block;
	font-size: 18px;
	font-weight: 300;
	margin-bottom: 10px;
}

.cursos_info > a {
	font-size: 24px;
	font-weight: 600;
	margin-bottom: 10px;
	display: inline-block;
	line-height: 130%;
}

.cursos_info > p {
	font-size: 18px;
	color: #666666;
	line-height: 150%;
	font-weight: 300;
}

.ass_instrucoes {
	margin-bottom: 30px;
	font-size: 16px;
}

.ass_instrucoes li {
	clear: both;
	overflow: hidden;
	margin-top: 10px;
}

.ass_instrucoes h4 {
	float: left;
	background: #666666;
	color: #FFFFFF;
	text-align: center;
	box-sizing: border-box;
	width: 30px;
	height: 30px;
	padding: 5px;
	margin: 0px;
	margin-right: 10px;
	border-radius: 100px;
}

.ass_instrucoes p {
	display: table-cell;
}

.form_inline_container {
	
}

.form_inline {
	margin: 0px;	
}

.form_inline li {
	vertical-align: top;
	display: inline-block;
}

.form_inline label {
	font-size: 16px;
}

.form_inline_input input {
	font-family: "Roboto", serif;
	font-size: 16px;
	font-weight: normal;
	padding: 20px 10px;	
	display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.form_inline_input select {
	font-family: "Roboto", serif;
	font-size: 16px;
	font-weight: normal;
	padding: 0px 5px;	
	display: block;
    width: 100%;
    min-height: 30px;
    height: 42px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;	
   color: #333333;
}

.form_inline_12, 
.form_inline_11, 
.form_inline_10, 
.form_inline_9,
.form_inline_8, 
.form_inline_7,
.form_inline_6,
.form_inline_5,
.form_inline_4,
.form_inline_3,
.form_inline_2,
.form_inline_1 {
	width: 100%;
	box-sizing: border-box;	
}

.form_cep input {
	width: 260px !important;
}

.form_cep .btn {
	height: 42px;
}

.ass_bot_container {
	margin-bottom: 0px;
}

/*
 * Personalização do accordion
 */

.accordion-group {
	background-color: #FFFFFF;
	margin-bottom: 0px;
	padding: 0px;
	border-radius: 0px;	
}

.accordion-group:hover,
.accordion-group:focus {
	background-color: #FFFFFF;
}

.accordion-group:first-child {
	border-radius: 5px 5px 0px 0px;
}

.accordion-group:last-child {
	border-radius: 0px 0px 5px 5px;
}

.accordion-inner {
	background-color: #FFFFFF;
}

.accordion-toggle {
	color: #333333;
	font-weight: bold;
	overflow: hidden !important;
	font-size: 16px;
	font-weight: 400;
	line-height: 30px;
}

.accordion-toggle:hover,
.accordion-toggle:focus {
	text-decoration: none;
	background: #F2F2F2;	
}

.accordion-toggle:after {
	border-style: solid;
	border-width: 0.15em 0.15em 0 0;
	content: '';
	display: inline-block;
	height: 0.40em;
	left: 0.10em;
	position: relative;
	top: 0.10em;
	transform: rotate(-45deg);
	vertical-align: top;
	width: 0.40em;
	margin-top: 10px;
	left: 0;
	transform: rotate(135deg);
    float: right;
    transition: all 0.3s ease;
}
.accordion-opened .accordion-toggle:after {    
    border-style: solid;
	border-width: 0.20em 0.20em 0 0;
	content: '';
	display: inline-block;
	height: 0.40em;
	left: 0.10em;
	position: relative;
	top: 0.10em;
	transform: rotate(135deg);
	vertical-align: top;
	width: 0.40em;
	margin-top: 14px; 
	top: 0;
	transform: rotate(-45deg);
	float: right;  
	transition: all 0.3s ease; 
}

.accordion-opened .accordion-toggle {
	background: #F2F2F2;
	color: #333333;
	font-weight: 600;
	transition: all 0.3s ease; 
}

/* 
 * fim accordion
 * jquery para trocar o icone
 *  $(document).on('show','.accordion', function (e) {
         			$(e.target).prev('.accordion-heading').addClass('accordion-opened');
    			});
    
    			$(document).on('hide','.accordion', function (e) {
        			$(this).find('.accordion-heading').not($(e.target)).removeClass('accordion-opened');        			
    			});
 */

.newTabela {
	width: 100%;	
}

.newTabela > li {
	padding-bottom: 10px;
	border-bottom: 1px solid #DDDDDD;
	margin-bottom: 10px;
	width: 100%;
}

.newTabela > li:last-child  {
	border-bottom: none;
}

.newTabela > li > p {
	display: table-row;
	width: 100%;
}

.newTabela > li > p > span {
	display: table-cell;
	background-clip: padding-box;
  	border-right: 10px solid transparent;
  	border-bottom: 5px solid transparent;
  	vertical-align: middle;
}

.newTabela .span4,
.newTabela .span2 {
	display: block;
    width: 100%;
    min-height: 30px;
    -webkit-box-sizing: border-box;
       -moz-box-sizing: border-box;
            box-sizing: border-box;
}

.newTabelaForm {
	width: 100%;
}

.newTabela_Head {
	display: none !important;
}

.newTabelaTit {
	display: block;	
	background: #EEEEEE;
	text-align: right;
	padding: 0px 5px;
	font-weight: bold;
}

.conv_tabela {
	margin-top: 10px;
}

.acoCaptcha {
	margin-top: -20px;
	margin-bottom: 20px;
}